Bug 445997 - when nfs sourcing box goes off YUM hangs on box that maps that source
when nfs sourcing box goes off YUM hangs on box that maps that source
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 08:21 EDT by lejeczek
Modified: 2009-06-11 08:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 08:55:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lejeczek 2008-05-11 08:21:02 EDT
Description of problem:

hi :) good day to you

I ain't sure if it is a bug but certainly this is disability simply.
when machine that sources a whatever via nfs goes off that fact seems not to be
noticed by
a box that maps that source. If nfs or any relating components are to be
parameterize by any means available to an average user, this it not what these
average users want Fedora to do out of the box. Change it please, don't let us
try to figure out that YUM hangs with no feedback to command prompt whatsoever
only because nfs source is dead to the box we run that YUM on.


Version-Release number of selected component (if applicable):
all up to date only from Fedora repos.

How reproducible:
make sourcing box off and run YUM

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
yum not to bother about not accessible fs rendering a note to us
or
nfs to take care of it
or anything you think will do the job

Additional info:
regards you all guys and birds
let's make this planet better
Comment 1 Bug Zapper 2008-05-14 06:59:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-06-09 20:43:29 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Steve Dickson 2009-06-11 08:55:04 EDT
I'm thinking this is more of a network problem than 
an NFS one.... So I will be closing this as 'NOTABUG'
but please feel free to reopen this if the problem
peruses....

Thank you for using Fedora!

Note You need to log in before you can comment on or make changes to this bug.